Subject: RE: Question:draft-ietf-mpls-atm-03.txt

From: Theimer Thomas <[email-masked]>
Date: Wed, 17 May 2000 12:03:38 +0200

In most cases the VPI must be configured through a management system. It may
be possible to use ILMI to obtain the VPI value, in which case it must be
configured at the directly attached VP crossconnect. If both switches are
under common administrative control, there is no advantage in using ILMI. I
am also not sure if MPLS capable switches support ILMI for setting the VPI.

Thomas Theimer
> -----Original Message-----
> From:	Levi Daphna [SMTP:[email-masked]]
> Sent:	Wednesday, May 17, 2000 10:24 AM
> To:	[email-masked]'
> Subject:	Question:draft-ietf-mpls-atm-03.txt
> 
> Hi
> 
> I have a question concerning the MPLS-ATM draft.
> In paragraph 7.2 we deal with the scenario of ATM-LSRs which are connected
> via an ATM VP cloud. (to my understanding this is an overlay model )
> 7.2. Connections via an ATM VP 
> Sometimes it can be useful to treat two LSRs as adjacent (in some LSP)
> across an LC-ATM interface, even though the connection between them is
> made
> through an ATM "cloud" via an ATM Virtual Path. In this case, the VPI
> field
> is not available to MPLS, and the label MUST be encoded entirely within
> the
> VCI field. 
> In this case, the default VCI value of the non-MPLS connection between the
> LSRs is 32. Other values can be configured, as long as both parties are
> aware of the configured value. The VPI is set to whatever is required to
> make use of the Virtual Path. 
> 
> My question is: How do we set the VPI value, is it through a management
> system or is there some signaling between the ATM-LSR and the VP switch.
> 
> Thanks in advance,
> Daphna
>